.card{
    display:flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    margin:20px 70px;
    padding: 10px;
    background-color: white;
    border-radius: 5px;
}
img{
    width: 150px;
    height: 100px;
    margin-right: 10px;
}
.name{
    width: 300px;
    margin-right: 10px;
}
.quantity{
    margin-right: 60px;
}
input{
    border:none;
    text-align: center;
    width: 32px;
    font-size: 15px;
}
button{
    border: none;
    background-color: #C9A7EB;
    color: black;
    border-radius: 5px;
    padding: 5px 10px;
    cursor: pointer;
}